Orcas Beta 1

Don't install Visual Studio Orcas Beta 1 with .NET Framework 3.5 prerelase next to Visual Studio 2005. It will break applications that depend on Enterprise Library e.g. Web Client Software Factory applications.

Get the virtual server images instead.

Thank [insert your favorite supreme being] for System Restore!!!

Google
m@kli.dk @klinkby RSS feed  GitHub